@font-face { font-family: 'opensans'; src: url("/apiclient/fluidicv2/styles/css/plugins/fonts/OpenSans-Regular.ttf"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'opensans'; src: url("/apiclient/fluidicv2/styles/css/plugins/fonts/OpenSans-Bold.ttf"); font-weight: bold; font-style: normal; }
body, html { height: 100%; width: 100%; margin: 0; padding: 0; left: 0; top: 0; font-size: 14px; }

* { font-family: "opensans", sans-serif; color: #333; line-height: 1.5; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

::-moz-selection { background: #b3d4fc; text-shadow: none; }

::selection { background: #b3d4fc; text-shadow: none; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

audio, canvas, iframe, img, svg, video { vertical-align: middle; }

fieldset { border: 0; margin: 0; padding: 0; }

textarea { resize: vertical; }

.clearfix:after, .clearfix:before { content: " "; display: table; }

.clearfix:after { clear: both; }

body link{display:none}

h1 { font-size: 2.5rem; }

h2 { font-size: 2rem; }

h3 { font-size: 1.375rem; }

h4 { font-size: 1.125rem; }

h5 { font-size: 1rem; }

h6 { font-size: 0.875rem; }

p { font-size: 1.125rem; }

.font-light { font-weight: 300; }

.font-regular { font-weight: 400; }

.font-heavy { font-weight: 700; }

.left { text-align: left; }

.right { text-align: right; }

.center { text-align: center; margin-left: auto; margin-right: auto; }

.justify { text-align: justify; }

.hidden-sm { display: none; }

.container { width: 95%; margin-left: auto; margin-right: auto; }
@media only screen and (min-width: 33.75em) { .container { width: 90%; } }
@media only screen and (min-width: 60em) { .container { width: 80%; max-width: 80rem; } }

@media print { blockquote, img, pre, tr { page-break-inside: avoid; }
  *, :after, :before { background: 0 0 !important; color: #000 !important; -webkit-box-shadow: none !important; box-shadow: none !important; text-shadow: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href^="#"]:after, a[href^="javascript:"]:after { content: ""; }
  pre { white-space: pre-wrap !important; }
  blockquote, pre { border: 1px solid #999; }
  thead { display: table-header-group; }
  h2, h3, p { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; } }
* { -webkit-box-sizing: border-box; box-sizing: border-box; }

html, body { overflow: auto; }

body { position: relative; }

header { background-color: #E7E7E7; width: 100%; position: static; top: 0; }
header nav { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
header nav .logo { margin-right: auto; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }
@media only screen and (max-width: 850px) { header nav .logo { margin-top: 10px; margin-bottom: 10px; } }
header nav .logo svg { height: 75px; width: 170px; }
@media only screen and (max-width: 1400px) { header nav .logo svg { height: 75px; width: 170px; } }
header nav .logo b { -ms-flex-item-align: baseline; align-self: baseline; margin-top: 55px; margin-left: 15px; font-size: 22px; line-height: 1; }
@media only screen and (max-width: 1400px) { header nav .logo b { margin-top: 25px; font-size: 16px; } }
header nav .logo.opm svg { height: 75px; width: 240px; }
@media only screen and (max-width: 1400px) { header nav .logo.opm svg { height: 75px; width: 240px; } }
header nav .logo.oputils b { margin-left: -15px; }
header nav .logo.oputils svg { height: 75px; width: 240px; }
header nav .logo.oputils svg use { width: 100%; }
@media only screen and (max-width: 1400px) { header nav .logo.oputils svg { height: 75px; width: 240px; } }
header nav .logo.fwa b { margin-top: 27px; margin-left: -83px; font-size: 16px; }
header nav .logo.fwa svg { height: 75px; width: 250px; }
header nav .logo.fwa svg use { width: 100%; }
@media only screen and (max-width: 1400px) { header nav .logo.fwa svg { height: 75px; width: 250px; } }
header nav .logo.opmplus b { margin-top: 27px; margin-left: -90px; font-size: 16px; }
header nav .logo.opmplus svg { height: 75px; width: 300px; }
header nav .logo.opmplus svg use { width: 100%; }
@media only screen and (max-width: 1400px) { header nav .logo.opmplus svg { height: 75px; width: 300px; } }
header nav .logo.nfa b { margin-top: 27px; margin-left: -90px; font-size: 16px; }
header nav .logo.nfa svg { height: 75px; width: 250px; }
header nav .logo.nfa svg use { width: 100%; }
@media only screen and (max-width: 1400px) { header nav .logo.nfa svg { height: 75px; width: 250px; } }
header nav .logo.ncm b { margin-top: 32px; margin-left: -215px; font-size: 16px; }
header nav .logo.ncm svg { height: 85px; width: 350px; }
header nav .logo.ncm svg use { width: 100%; }
@media only screen and (max-width: 1400px) { header nav .logo.ncm svg { height: 85px; width: 350px; } }
header nav ul { display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0; }
header nav ul li { margin: 10px 15px; list-style-type: none; }
@media only screen and (max-width: 850px) { header nav ul li { display: none; } }
header nav ul li a { text-decoration: none; color: #555; }
header nav ul li a:hover { will-change: color; color: #000000; }
@media only screen and (max-width: 1400px) { header nav ul li a { font-size: 13px; } }
header nav ul li.highlight { margin-left: 2px; margin-right: 2px; }
header nav ul li.highlight a { background-color: rgba(0, 0, 0, 0.15); padding: 8px 20px; border-radius: 5px; }
@media only screen and (max-width: 850px) { header nav ul li.highlight { display: inline-block; } }

main { width: 100%; position: static; }
@media only screen and (max-width: 1400px) { main { position: relative; margin-top: 0; } }

.lang-select { background-color: #F8F8F8; padding: 3em 0; }
@media only screen and (max-width: 1400px) { .lang-select { padding: 1.5em; } }
@media only screen and (max-width: 850px) { .lang-select { padding: 1em 0; background-color: transparent; } }
.lang-select .container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.lang-select .container .select { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 100%; font-size: 1.4em; }
@media only screen and (max-width: 1400px) { .lang-select .container .select { font-size: 14px; } }
.lang-select .container .select label { margin-right: 30px; text-align: right; }
.lang-select .container .select select { max-width: 200px; width: 100%; height: 2.5em; background-color: #ffffff; background-color: #ffffff; padding: 5px 15px; display: inline-block; border-radius: 5px; font-size: 0.8em; border: 1px solid #d4d4d4; }

.login-block { position: relative; }
.login-block::before { position: absolute; width: 100%; contain: layout; content: ''; height: 220px; display: block; background-color: #f8f8f8; z-index: -1; }
@media only screen and (max-width: 850px) { .login-block::before { opacity: 0; } }
@media only screen and (max-width: 1400px) { .login-block::before { height: 100px; } }
.login-block .container { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; }
.login-block .container .card { background-color: #ffffff; width: 270px; margin-right: 30px; border: 1px solid #7d7d7d; border-radius: 5px; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; -webkit-transition-property: -webkit-transform, -webkit-box-shadow; transition-property: -webkit-transform, -webkit-box-shadow; transition-property: transform, box-shadow; transition-property: transform, box-shadow, -webkit-transform, -webkit-box-shadow; cursor: pointer; text-decoration: none; position: relative; }
.login-block .container .card::after, .login-block .container .card::before { position: absolute; content: ''; contain: style; width: calc(100% - 30px); margin-left: 15px; bottom: -10px; left: 0; height: 10px; background-color: rgba(125, 125, 125, 0.3); border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; opacity: 0; -webkit-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
.login-block .container .card::after { background-color: rgba(125, 125, 125, 0.15); bottom: -20px; width: calc(100% - 60px); margin-left: 30px; }
.login-block .container .card:last-child { margin-right: 0; }
@media only screen and (max-width: 850px) { .login-block .container .card { margin: 15px; }
  .login-block .container .card:last-child { margin-right: 15px; } }
@media only screen and (max-width: 1400px) { .login-block .container .card { width: 180px; } }
.login-block .container .card.green { border-color: #27a965; }
.login-block .container .card.green:hover { -webkit-box-shadow: 0 0 16px rgba(39, 169, 101, 0.3); box-shadow: 0 0 16px rgba(39, 169, 101, 0.3); }
.login-block .container .card.green::before { background-color: rgba(39, 169, 101, 0.3); }
.login-block .container .card.green::after { background-color: rgba(39, 169, 101, 0.1); }
.login-block .container .card.green .name { background-color: #27a965; }
.login-block .container .card.green .icon svg { fill: #27a965; }
.login-block .container .card.grey { border-color: #979797; }
.login-block .container .card.grey .name { background-color: #979797; }
.login-block .container .card.grey .icon svg { fill: #979797; }
.login-block .container .card .icon { padding: 60px; }
@media only screen and (max-width: 1400px) { .login-block .container .card .icon { padding: 20px; } }
.login-block .container .card .icon svg { -webkit-transition: -webkit-transform 0.5s ease-in-out; transition: -webkit-transform 0.5s ease-in-out; transition: transform 0.5s ease-in-out; transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out; fill: #7d7d7d; width: 100px; height: 100px; display: block; margin: auto; }
@media only screen and (max-width: 1400px) { .login-block .container .card .icon svg { width: 60px; height: 60px; } }
.login-block .container .card .name { text-align: center; padding: 20px; font-size: 1.75em; font-weight: bold; color: #fff; background-color: #7d7d7d; position: relative; overflow: hidden; }
.login-block .container .card .name::after { content: ''; contain: style; width: 100%; position: absolute; top: 0; left: 0; height: 100%; opacity: 0; -webkit-transition: -webkit-transform 0.3s ease-in; transition: -webkit-transform 0.3s ease-in; transition: transform 0.3s ease-in; transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in; -webkit-transform: translateX(-200px); transform: translateX(-200px); background-color: rgba(255, 255, 255, 0.1); -webkit-transform-origin: 0 0; transform-origin: 0 0; }
@media only screen and (max-width: 1400px) { .login-block .container .card .name { font-size: 20px; padding: 15px 20px; } }
.login-block .container .card .name small { color: #fff; font-weight: 400; font-size: 0.7em; display: block; }
.login-block .container .card:hover { will-change: box-shadow, transform; -webkit-transform: scale(0.95); transform: scale(0.95); -webkit-box-shadow: 0 0 16px rgba(125, 125, 125, 0.25); box-shadow: 0 0 16px rgba(125, 125, 125, 0.25); }
.login-block .container .card:hover::after, .login-block .container .card:hover::before { will-change: opacity; opacity: 1; }
.login-block .container .card:hover .icon svg { will-change: transform; -webkit-transform: scale(1.1); transform: scale(1.1); }
.login-block .container .card:hover .name::after { will-change: opacity, transform; opacity: 1; -webkit-transform: translateX(400px); transform: translateX(400px); }

.flex-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.cta { margin: 30px 0 30px; }
@media only screen and (max-width: 1400px) { .cta { margin-top: 20px; margin-bottom: 20px; } }
.cta .button-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; }
@media only screen and (max-width: 1400px) { .cta .button-container { -webkit-transform: scale(0.8); transform: scale(0.8); } }
.cta .button-container .btns { background-color: #ffffff; border: 2px solid #506a85; border-radius: 5px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: 30px; padding: 0; cursor: pointer; line-height: 0.8em; width: 250px; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; -webkit-transition-property: background-color, color, -webkit-box-shadow, -webkit-transform; transition-property: background-color, color, -webkit-box-shadow, -webkit-transform; transition-property: box-shadow, background-color, color, transform; transition-property: box-shadow, background-color, color, transform, -webkit-box-shadow, -webkit-transform; position: relative; text-decoration: none; }
@media only screen and (max-width: 850px) { .cta .button-container .btns { margin: 15px; } }
.cta .button-container .btns.btns2 .icon { padding-right: 0; background-color: transparent; }
.cta .button-container .btns.btns2 .icon svg { fill: #506a85; }
.cta .button-container .btns:last-child { margin-right: 0; }
@media only screen and (max-width: 850px) { .cta .button-container .btns:last-child { margin-right: 15px; } }
.cta .button-container .btns .icon { padding: 14px; background-color: #506a85; z-index: 1; }
.cta .button-container .btns .icon svg { fill: #fff; width: 24px; height: 24px; }
.cta .button-container .btns .icon svg.download { -webkit-transition: -webkit-transform 0.2s ease-in-out; transition: -webkit-transform 0.2s ease-in-out; transition: transform 0.2s ease-in-out; transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out; }
.cta .button-container .btns .content { padding: 0 20px; text-align: left; font-size: 1em; font-weight: bold; color: #506a85; line-height: 1.2; -webkit-transition: color 0.5s ease-in-out; transition: color 0.5s ease-in-out; z-index: 1;word-wrap:break-word;max-width:200px;}
.cta .button-container .btns .content small { -webkit-transition: color 0.5s ease-in-out; transition: color 0.5s ease-in-out; color: #212121; font-weight: 400; font-size: 0.8em; display: block; }
.cta .button-container .btns:hover { will-change: box-shadow, background-color, transform; -webkit-box-shadow: 0 13px 16px rgba(80, 106, 133, 0.5); box-shadow: 0 13px 16px rgba(80, 106, 133, 0.5); background-color: #506a85; -webkit-transform: translateY(-5px) scale(1.02); transform: translateY(-5px) scale(1.02); }
.cta .button-container .btns:hover .content { will-change: color; color: #fff; }
.cta .button-container .btns:hover .content small { will-change: color; color: #fff; }
.cta .button-container .btns:hover .icon svg.download { -webkit-animation: jump 0.7s infinite; animation: jump 0.7s infinite; }
.cta .button-container .btns:hover.btns2 .icon svg { fill: #fff; }

.row { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-bottom: 20px; }
.row .application, .row .customers { text-align: center; width: auto; margin-top: 0px; display: inline-block; }
.row .application .ios, .row .application .android { margin-left: 10px; margin-right: 10px; }
.row .customers { margin-right: 15px; }

.application { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 20px; margin-bottom: 35px; }
@media only screen and (max-width: 1400px) { .application { margin-bottom: 20px; } }
.application p { margin: 0; display: block; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; }
.application .android, .application .ios { display: inline-block; margin: 20px 20px 0; padding: 5px 10px; border-radius: 5px; background-color: #f2f2f2; text-decoration: none; -webkit-transition: background-color 0.3s ease-in-out; transition: background-color 0.3s ease-in-out; position: relative; }
.application .android::after, .application .android::before, .application .ios::after, .application .ios::before { content: ''; display: block; position: absolute; width: 100%; }
.application .android span, .application .ios span { -webkit-transition: color 0.3s ease-in-out; transition: color 0.3s ease-in-out; }
.application .android .icon, .application .ios .icon { text-decoration: none; }
.application .android .icon svg, .application .ios .icon svg { -webkit-transition: fill 0.3s ease-in-out; transition: fill 0.3s ease-in-out; margin-right: 10px; width: 15px; height: 15px; }
.application .android:hover, .application .ios:hover { will-change: background-color; background-color: #000; }
.application .android:hover span, .application .ios:hover span { will-change: color; color: #fff; }
.application .android:hover svg, .application .ios:hover svg { will-change: fill; fill: #fff; }

footer { background-color: #E7E7E7; width: 100%; padding: 10px 0; position: relative; bottom: 0; }
@media only screen and (max-width: 1400px) { footer { padding-top: 5px; padding-bottom: 5px; } }
footer ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding: 0; }
footer ul.resource { display: none; }
@media only screen and (max-width: 850px) { footer ul.resource { display: block; margin-bottom: 15px; } }
footer ul li { padding-right: 8px; list-style-type: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }
footer ul li:before { content: ''; display: inline-block; width: 6px; height: 6px; margin-right: 8px; border-radius: 50%; background-color: #7d7d7d; }
footer ul li:first-child:before { display: none; }
footer ul li a { text-decoration: none; line-height: 1.3; font-size: 12px; color: #555; }
footer ul li a:hover { will-change: color; color: #000000; }
@media only screen and (max-width: 480px) { footer ul { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  footer ul li { width: 100%; margin: 5px 0; }
  footer ul li::before { display: none; }
  footer ul li a { width: 100%; } }

.fwLinks { margin: 15px auto 25px; display: block; }
.fwLinks a { margin-right: 30px; text-decoration: none; line-height: 1; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; color: #506a85; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.fwLinks a svg { width: 20px; -webkit-box-flex: 0; -ms-flex: 0 0 20px; flex: 0 0 20px; margin-right: 10px; height: 20px; fill: #506a85; stroke: #506a85; }
.fwLinks a:last-child { margin-right: 0; }

.customers { margin: 10px 0 15px; font-weight: bold; }
.customers a { display: block; text-decoration: none; }
.customers img { margin-top: 5px; }

.demoLink-type2{background-color:#e9f6ef;border:1px solid rgba(39,169,101,0.6);border-radius:6px;position:absolute;top:-75px;right:15px;font-size:14px}
@media only screen and (max-width: 1400px) {.demoLink-type2{font-size:12px}}
.demoLink-type2>a{color:#222;min-width:160px;text-align:center;padding:8px;text-decoration:none;float:left;border-right:1px solid rgba(39,169,101,0.6);-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;position:relative;line-height:1.2}
.demoLink-type2>a::before{border-radius:5px;content:'';position:absolute;top:0;right:0;left:0;bottom:0;background-color:transparent;will-change:box-shadow,background-color;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;z-index:0}
.demoLink-type2>a:last-child{border-right-width:0}
.demoLink-type2>a b,.demoLink-type2>a span{display:block;-webkit-transition:.4s ease-in-out;-o-transition:.4s ease-in-out;transition:.4s ease-in-out;z-index:2;position:relative}
.demoLink-type2>a:hover{color:#fff;border-right-color:transparent}
.demoLink-type2>a:hover b,.demoLink-type2>a:hover span{color:#fff}
.demoLink-type2>a:hover::before{background-color:#1d804c;-webkit-box-shadow:0 0 16px rgba(39,169,101,0.8);box-shadow:0 0 16px rgba(39,169,101,0.8);top:-3px;right:-3px;left:-3px;bottom:-3px}

html.ie body { display: block; }    
html.ie .login-block .container { display: block; margin: auto; text-align: center; }   
html.ie .login-block .container .card { margin: 0 10px; display: inline-block; text-align: center; }

.flexWidth{width:95%;max-width:2000px;}

@-webkit-keyframes jump { 0%,
  66% { -webkit-transform: translateY(0px); transform: translateY(0px); }
  33% { -webkit-transform: translateY(-1px); transform: translateY(-1px); }
  100% { -webkit-transform: translateY(1px); transform: translateY(1px); } }

@keyframes jump { 0%,
  66% { -webkit-transform: translateY(0px); transform: translateY(0px); }
  33% { -webkit-transform: translateY(-1px); transform: translateY(-1px); }
  100% { -webkit-transform: translateY(1px); transform: translateY(1px); } }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { body { font-size: 16px; } }
@media screen and (min-height: 600px) and (min-width: 1280px) { header { -ms-flex-item-align: start; align-self: flex-start; }
  footer { -ms-flex-item-align: end; align-self: flex-end; }
  body { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  body::before { position: absolute; width: 100%; contain: layout; content: ''; height: 40vh; top: 0; display: block; background-color: #f8f8f8; z-index: -1; } 

@media (max-width: 1400px) { .helpbox { max-width: 270px; left: 725px; padding-left: 15px; padding-right: 15px; } }
}

